

.main { line-height: 1; }

h1.welcome { 
    margin-top: 0;
    color: #acaeaf;
    text-align: center;
    line-height: 1.2;
}

.separator,
.center-align{
    text-align: center;
}
.floatleft{
    float:left;
}
.floatright{
    float:right;
}
.clearfix{
    clear:both;
}
.container{
    display:block;
    width:100%;
    max-width: 916px;
    margin:auto;
}
@media(min-width:1103px)
{
    .city, .floatleft:hover .city
    {
       transition: opacity 1s ease-in-out;
    }
    .floatleft:hover .city
    {
        opacity:0!important;
    }
}
.city
{
    color:#383938;
    margin-top:-75px;
    font-size: 34px;
    text-transform: uppercase;
}
@media(max-width:1103px)
{
    .city
    {
        margin-top:-84px;
    }
}
.mincontainer{
    max-width:916px;
    display: block;
}
.mobilemenu{
    display:none !important;
}
.leftmenu{
    display:none;
}
.leftalign{
    text-align:left !important;
}

body section.top div.dealer-menu {
    padding: 0 0 22px;
}

body section.top div.dealer-menu div.floatleft div.logo,
body section.top div.dealer-menu div.floatleft div.logo div.info{
    width: 100%;
    height: 224px;
}
body section.top div.dealer-menu .container div.floatleft div.logo,
body section.top div.dealer-menu .container div.floatleft div.logo div.info{
    height: 284px;
}
body section.top div.dealer-menu div.floatleft {
    width: 31%;
}
.container.first-row {
    text-align: center;
}

.container.first-row .floatleft.chevy {
    display: inline-block;
    vertical-align: top;
}

@media only screen and (min-width:1103px){
    .container.first-row .floatleft.chevy {
    float: none !Important;
    display: inline-block;
    vertical-align: top;
    }
}

body section.top div.dealer-menu div.floatleft {
    margin-bottom: 25px;
}

body section.top div.dealer-menu div.chevy {
    background: #ebebeb;
    -webkit-box-shadow: inset 0px 0px 18px 0px rgba(183,183,183,1);
    -moz-box-shadow: inset 0px 0px 18px 0px rgba(183,183,183,1);
    box-shadow: inset 0px 0px 18px 0px rgba(183,183,183,1);
}
body section.top div.dealer-menu div.chevy div.logo {
    background-image:url(img/FK_Chevy_logo.png);
    background-position: center 20px;
    background-repeat: no-repeat;
    -webkit-transition: background-size 1s ease-in-out;
    -moz-transition: background-size 1s ease-in-out;
    -o-transition: background-size 1s ease-in-out;
    -ms-transition: background-size 1s ease-in-out;
    transition: background-size 1s ease-in-out;
}
@media only screen and (max-width:1102px) {
    body section.top div.dealer-menu div.chevy div.logo {
        background-position: center -20px;
    }
}
body section.top div.dealer-menu div.floatleft div.logo div.info {
    text-align: center;
    background:rgba(0,75,135,.9);
    color:#fff;
    opacity:0;
    -webkit-transition:all 1s ease-in-out;
    -moz-transition:all 1s ease-in-out;
    -o-transition:all 1s ease-in-out;
    -ms-transition:all 1s ease-in-out;
    transition:all 1s ease-in-out;
}
body section.top div.dealer-menu div.floatleft div.logo div.info a {
    display:inline-block;
    color:#fff;
    text-decoration:none;
    font-size:1.55em;
    font-weight:300;
    letter-spacing: 3px;
    margin-top:60px;
}
body section.top div.dealer-menu .container:first-child div.floatleft div.logo div.info a {
    margin-top:15px;
    margin-bottom:0px;
}
body section.top div.dealer-menu .container:first-child div.floatleft div.logo div.info a:first-child {
    margin-top: 38px;
}
body section.top div.dealer-menu div.floatleft div.logo div.info a.block {
    width:56%;
    height:auto;
    border:2px solid #fff;
    font-size:0.75em;
    font-weight:700;
    text-transform: uppercase;
    padding:8px;
    margin-top:14px;
}
body section.top div.dealer-menu div.floatleft div.logo div.info a.block {
    margin-bottom:0;
}
body section.top div.dealer-menu div.floatleft div.logo div.info a.block:hover {
    background:#64a70b;
}
body section.top div.dealer-menu div.floatleft {
    background-size: 100%;
    margin-left: 2%;
    -webkit-transition:background-size 1s ease-in-out;
    -moz-transition:background-size 1s ease-in-out;
    -o-transition:background-size 1s ease-in-out;
    -ms-transition:background-size 1s ease-in-out;
    transition:background-size 1s ease-in-out;
}

body section.top div.dealer-menu div.floatleft:first-child {
    margin-left:0;
}
body section.top div.dealer-menu div.floatleft div.logo {
    background-size: 80%;
}
body section.top div.dealer-menu div.floatleft:hover {
    background-size:117%;
}
body section.top div.dealer-menu div.floatleft:hover div.logo div.info {
    opacity:1;
}

@media only screen and (max-width:1102px){
    .container {
        width:100%;
    }
    .mincontainer {
        max-width:750px;
        margin: 0 auto;
    }
    body section.top div.dealer-menu {
        text-align: center;
    }
    body section.top div.dealer-menu div.floatleft,
    body section.top div.dealer-menu div.floatleft:first-child,
    body section.top div.dealer-menu .container:first-child div.floatleft {
        display: inline-block;
        margin: 1%;
        margin-bottom:165px;
        width: 48%;
    }
    body section.top div.dealer-menu .container {
        padding-bottom: 100px;
    }
    body section.top div.dealer-menu div.floatleft div.logo div.info {
        position: relative;
        top: 284px;
        height: 200px;
        opacity:1;
    }
    body div.logo img {
        width: 200px;
        margin-top: -5px;
    }
    body section.top div.dealer-menu div.floatleft,
    body section.top div.dealer-menu .container div.floatleft div.logo{
        height: 300px;
    }
    body section.top div.dealer-menu div.floatleft div.logo div.info{
        top: 250px;
        width: 100%;
        background-color: rgba(0,75,135,1)
    }
}
@media only screen and (max-width:767px)
{
    .container,
    .container.two {
        max-width:280px;
    }
    .mincontainer{
        max-width:300px;
    }
    body > div.wrap{
        position:relative;
        left:0%;
        width:100%;
        -webkit-transition:all .5s ease-out;
        -moz-transition:all .5s ease-out;
        -o-transition:all .5s ease-out;
        -ms-transition:all .5s ease-out;
        transition:all .5s ease-out;
    }
    body > div.wrap.active{
        left:70%;
        width:30%;
        overflow-x:hidden;
    }
    body section.top div.dealer-menu div.floatleft,
    body section.top div.dealer-menu div.floatleft:first-child,
    body section.top div.dealer-menu .container:first-child div.floatleft {
        width: 100%;
    }
    body section.top div.dealer-menu .container { padding-bottom: 20px; }
    body section.top div.dealer-menu div.chevy div.logo { background-position: center -10px; }
    body section.top div.dealer-menu div.floatleft,
    body section.top div.dealer-menu .container div.floatleft div.logo { height: 220px; }

    body section.top div.dealer-menu .container div.floatleft div.logo div.info { height: 260px; }
    body section.top div.dealer-menu div.floatleft div.logo div.info { top: 220px; }
    body section.top div.dealer-menu .container:first-child div.floatleft div.logo div.info a:first-child { margin-top: 22px; }
    body section.top div.dealer-menu div.floatleft,
    body section.top div.dealer-menu div.floatleft:first-child,
    body section.top div.dealer-menu .container:first-child div.floatleft { margin-bottom: 260px; }
}
@media only screen and (max-width: 414px) {
    header { padding-top: 0.4rem;}
    header img { max-width: 220px; }
}